{
  "id": 3375824,
  "name": "City of Chicago, appellant, v. Chicago Railways Company, appellee",
  "name_abbreviation": "City of Chicago v. Chicago Railways Co.",
  "decision_date": "1927-10-04",
  "docket_number": "Gen. No. 31,480",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 371,
    "ocr_confidence": 0.523,
    "sha256": "86694a9ff6924cf242989385792ec7d4e0f18b45db870a51ff11b474a7b00635",
    "simhash": "1:8d43b8ef35937e20",
    "word_count": 52
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Chicago, appellant, v. Chicago Railways Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, C. M. Doty, Assistant Corporation Counsel, and William H. Holly, Special Assistant Corporation Counsel, for appellant. Weymouth Kirldand, for appellee."
    ],
    "corrections": "",
    "head_matter": "City of Chicago, appellant, v. Chicago Railways Company, appellee.\nGen. No. 31,480.\nOpinion filed October 4, 1927.\nFrancis X. Busch, Corporation Counsel, C. M. Doty, Assistant Corporation Counsel, and William H. Holly, Special Assistant Corporation Counsel, for appellant. Weymouth Kirldand, for appellee."
  },
  "file_name": "0623-02",
  "first_page_order": 675,
  "last_page_order": 675
}
